<div class="row navbar">
  <div class="col-12">
    <div class="row">
      <nav class="navbar navbar-expand-lg ">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            <img src="../../../assets/img/logo.png" alt="logo" width="150px">
            Comercializadora de Autos</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="#">Precios</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Catalógos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Nosotros</a>
              </li>
            </ul>
            <span>
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link" routerLink="/login">Iniciar Sesión</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" routerLink="/register">Regístrate</a>
                </li>
              </ul>
            </span>
          </div>
        </div>
      </nav>
    </div>
  </div>
</div>